deepin-screenshot

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
547
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libzstd
1.5.2-1.fc36
1.5.2-2.fc37
2
systemd-libs
251~rc3-1.fc37
251-1.fc37
3
binutils
2.38-9.fc37
2.38-11.fc37
B
zstd
1.5.2-1.fc36
1.5.2-2.fc37
B
binutils-gold
2.38-9.fc37
2.38-11.fc37
B
redhat-rpm-config
219-2.fc37
220-1.fc37
B
ansible-srpm-macros
1-5.fc37
B

Groups

This package is not part of any global group.

Most recent builds

glibc
2.35.9000-17.fc37
2.35.9000-18.fc37
2
mesa-libEGL-devel
22.0.3-1.fc37
22.1.0-1.fc37
2
glibc-gconv-extra
2.35.9000-17.fc37
2.35.9000-18.fc37
3
mesa-libgbm
22.0.3-1.fc37
22.1.0-1.fc37
3
systemd-libs
251~rc2-2.fc37
251~rc3-1.fc37
3
mesa-libEGL
22.0.3-1.fc37
22.1.0-1.fc37
3
glibc-minimal-langpack
2.35.9000-17.fc37
2.35.9000-18.fc37
3
glibc-common
2.35.9000-17.fc37
2.35.9000-18.fc37
3
vim-filesystem
2:8.2.4927-1.fc37
2:8.2.4975-1.fc37
3
mesa-vulkan-drivers
22.0.3-1.fc37
22.1.0-1.fc37
4
mesa-libglapi
22.0.3-1.fc37
22.1.0-1.fc37
4
langpacks-core-font-en
3.0-22.fc37
3.0-23.fc37
4
mesa-libGL
22.0.3-1.fc37
22.1.0-1.fc37
4
kernel-headers
5.18.0-0.rc6.git0.1....
5.18.0-0.rc7.git0.1....
B
annobin-plugin-gcc
10.71-1.fc37
10.73-1.fc37
B
rpmautospec-rpm-macros
0.2.6-1.fc37
0.2.8-1.fc37
B
glibc-headers-x86
2.35.9000-17.fc37
2.35.9000-18.fc37
B
glibc-devel
2.35.9000-17.fc37
2.35.9000-18.fc37
B
annobin-docs
10.71-1.fc37
10.73-1.fc37
B
redhat-rpm-config
219-1.fc37
219-2.fc37
B
debugedit
5.0-3.fc36
5.0-4.fc37
B
gdb-minimal
11.2-3.fc37
12.1-1.fc37
B
2022-05-16 17:42:32
Package dependencies resolved successfuly
2022-05-16 16:23:09
Package resolution failed
  • Problem: package dtkwidget-devel-5.5.41-1.fc37.x86_64 requires libdtkwidget.so.5()(64bit), but none of the providers can be installed
    - package dtkwidget-devel-5.5.41-1.fc37.x86_64 requires dtkwidget(x86-64) = 5.5.41-1.fc37, but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.15.3_PRIVATE_API)(64bit) needed by dtkwidget-5.5.41-1.fc37.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.15.3_PRIVATE_API)(64bit) needed by dtkwidget-5.5.41-1.fc37.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.15.3_PRIVATE_API)(64bit) needed by dtkwidget-5.5.41-1.fc37.x86_64
    - nothing provides libQt5PrintSupport.so.5(Qt_5.15.3_PRIVATE_API)(64bit) needed by dtkwidget-5.5.41-1.fc37.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.15.3 needed by dtkwidget-5.5.41-1.fc37.x86_64
  • Problem: package qt5-qtx11extras-devel-5.15.3-1.fc37.x86_64 requires qt5-qtx11extras(x86-64) = 5.15.3-1.fc37, but none of the providers can be installed
    - package qt5-qtx11extras-devel-5.15.3-1.fc37.x86_64 requires libQt5X11Extras.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides qt5-qtbase(x86-64) = 5.15.3 needed by qt5-qtx11extras-5.15.3-1.fc37.x86_64
  • Problem: package dtkwm-devel-2.0.12-15.fc37.x86_64 requires pkgconfig(dtkcore), but none of the providers can be installed
    - package dtkcore-devel-5.5.27-1.fc37.x86_64 requires libdtkcore.so.5()(64bit), but none of the providers can be installed
    - package dtkcore-devel-5.5.27-1.fc37.x86_64 requires dtkcore(x86-64) = 5.5.27-1.fc37, but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5DBus.so.5(Qt_5.15.3_PRIVATE_API)(64bit) needed by dtkcore-5.5.27-1.fc37.x86_64
perl-PathTools
3.80-479.fc36
3.84-1.fc37
2
libgcc
12.0.1-0.17.fc37
12.1.1-1.fc37
2
libstdc++
12.0.1-0.17.fc37
12.1.1-1.fc37
2
libcurl
7.83.0-1.fc37
7.83.1-1.fc37
2
glibc
2.35.9000-16.fc37
2.35.9000-17.fc37
2
gcc-c++
12.0.1-0.17.fc37
12.1.1-1.fc37
3
glibc-gconv-extra
2.35.9000-16.fc37
2.35.9000-17.fc37
3
perl-Exporter
5.76-480.fc36
5.77-1.fc37
3
vim-filesystem
2:8.2.4877-1.fc37
2:8.2.4927-1.fc37
3
libselinux
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
3
sqlite-libs
3.38.3-2.fc37
3.38.5-1.fc37
3
glibc-minimal-langpack
2.35.9000-16.fc37
2.35.9000-17.fc37
3
glibc-common
2.35.9000-16.fc37
2.35.9000-17.fc37
3
systemd-libs
251~rc2-1.fc37
251~rc2-2.fc37
3
libstdc++-devel
12.0.1-0.17.fc37
12.1.1-1.fc37
4
libsepol
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
4
curl
7.83.0-1.fc37
7.83.1-1.fc37
4
gcc
12.0.1-0.17.fc37
12.1.1-1.fc37
4
annobin-docs
10.69-1.fc37
10.71-1.fc37
B
annobin-plugin-gcc
10.69-1.fc37
10.71-1.fc37
B
kernel-headers
5.18.0-0.rc5.git0.1....
5.18.0-0.rc6.git0.1....
B
gcc-plugin-annobin
12.0.1-0.17.fc37
12.1.1-1.fc37
B
glibc-headers-x86
2.35.9000-16.fc37
2.35.9000-17.fc37
B
redhat-rpm-config
218-1.fc37
219-1.fc37
B
libgomp
12.0.1-0.17.fc37
12.1.1-1.fc37
B
binutils
2.38-8.fc37
2.38-9.fc37
B
glibc-devel
2.35.9000-16.fc37
2.35.9000-17.fc37
B
binutils-gold
2.38-8.fc37
2.38-9.fc37
B
cpp
12.0.1-0.17.fc37
12.1.1-1.fc37
B
libsemanage
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
B
libstdc++
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
glibc
2.35.9000-15.fc37
2.35.9000-16.fc37
2
libgcc
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
mesa-libEGL-devel
22.0.2-2.fc37
22.0.3-1.fc37
2
ncurses-libs
6.3-1.20220416.fc37
6.3-2.20220501.fc37
2
freetype
2.12.0-1.fc37
2.12.1-1.fc37
3
sqlite-libs
3.38.3-1.fc37
3.38.3-2.fc37
3
libicu
69.1-5.fc36
69.1-6.fc37
3
systemd-libs
251~rc1-3.fc37
251~rc2-1.fc37
3
cups-libs
1:2.4.1-8.fc37
1:2.4.1-9.fc37
3
gcc-c++
12.0.1-0.16.fc37
12.0.1-0.17.fc37
3
vim-filesystem
2:8.2.4845-1.fc37
2:8.2.4877-1.fc37
3
libxml2
2.9.13-1.fc37
2.9.14-1.fc37
3
glibc-common
2.35.9000-15.fc37
2.35.9000-16.fc37
3
ncurses-base
6.3-1.20220416.fc37
6.3-2.20220501.fc37
3
perl-Socket
4:2.032-3.fc36
4:2.033-1.fc37
3
mesa-libEGL
22.0.2-2.fc37
22.0.3-1.fc37
3
mesa-libgbm
22.0.2-2.fc37
22.0.3-1.fc37
3
glibc-gconv-extra
2.35.9000-15.fc37
2.35.9000-16.fc37
3
glibc-minimal-langpack
2.35.9000-15.fc37
2.35.9000-16.fc37
3
gcc
12.0.1-0.16.fc37
12.0.1-0.17.fc37
4
setup
2.13.9.1-3.fc36
2.13.10-1.fc37
4
mesa-libglapi
22.0.2-2.fc37
22.0.3-1.fc37
4
mesa-libGL
22.0.2-2.fc37
22.0.3-1.fc37
4
libstdc++-devel
12.0.1-0.16.fc37
12.0.1-0.17.fc37
4
mesa-vulkan-drivers
22.0.2-2.fc37
22.0.3-1.fc37
4
ncurses
6.3-1.20220416.fc37
6.3-2.20220501.fc37
B
elfutils-default-yama-scope
0.187-1.fc37
0.187-4.fc37
B
elfutils-libelf
0.187-1.fc37
0.187-4.fc37
B
authselect
1.3.0-10.fc37
1.4.0-1.fc37
B
redhat-rpm-config
214-1.fc37
218-1.fc37
B
authselect-libs
1.3.0-10.fc37
1.4.0-1.fc37
B
cpp
12.0.1-0.16.fc37
12.0.1-0.17.fc37
B
glibc-headers-x86
2.35.9000-15.fc37
2.35.9000-16.fc37
B
kernel-headers
5.18.0-0.rc4.git0.1....
5.18.0-0.rc5.git0.1....
B
annobin-docs
10.67-1.fc37
10.69-1.fc37
B
annobin-plugin-gcc
10.67-1.fc37
10.69-1.fc37
B
glibc-devel
2.35.9000-15.fc37
2.35.9000-16.fc37
B
elfutils-debuginfod-client
0.187-1.fc37
0.187-4.fc37
B
elfutils-libs
0.187-1.fc37
0.187-4.fc37
B
hwdata
0.358-1.fc37
0.359-1.fc37
B
elfutils
0.187-1.fc37
0.187-4.fc37
B
ed
1.14.2-12.fc36
1.18-1.fc37
B
libgomp
12.0.1-0.16.fc37
12.0.1-0.17.fc37
B
gcc-plugin-annobin
12.0.1-0.17.fc37
B
glibc
2.35.9000-12.fc37
2.35.9000-15.fc37
2
rpm-libs
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
2
mesa-libEGL-devel
22.0.1-1.fc37
22.0.2-2.fc37
2
libcurl
7.82.0-2.fc37
7.83.0-1.fc37
2
vulkan-loader-devel
1.3.204.0-1.fc37
1.3.211.0-1.fc37
2
mesa-libgbm
22.0.1-1.fc37
22.0.2-2.fc37
3
vim-filesystem
2:8.2.4701-2.fc37
2:8.2.4845-1.fc37
3
rpm
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
3
mesa-libEGL
22.0.1-1.fc37
22.0.2-2.fc37
3
sqlite-libs
3.38.2-1.fc37
3.38.3-1.fc37
3
vulkan-headers
1.3.204.0-1.fc37
1.3.211.0-1.fc37
3
glibc-common
2.35.9000-12.fc37
2.35.9000-15.fc37
3
gnutls
3.7.3-2.fc36
3.7.4-1.fc37
3
vulkan-loader
1.3.204.0-1.fc37
1.3.211.0-1.fc37
3
libselinux
3.3-4.fc36
3.4-0.rc2.1.fc37
3
harfbuzz
4.2.0-1.fc37
4.2.1-1.fc37
3
glibc-gconv-extra
2.35.9000-12.fc37
2.35.9000-15.fc37
3
shared-mime-info
2.1-3.fc35
2.2-1.fc37
3
openssl-libs
1:3.0.2-3.fc37
1:3.0.2-4.fc37
3
freetype
2.11.1-2.fc36
2.12.0-1.fc37
3
glibc-minimal-langpack
2.35.9000-12.fc37
2.35.9000-15.fc37
3
pcre2-utf16
10.39-1.fc36.1
10.40-1.fc37
3
python-pip-wheel
22.0.4-1.fc37
22.0.4-2.fc37
4
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc37
4
curl
7.82.0-2.fc37
7.83.0-1.fc37
4
mesa-vulkan-drivers
22.0.1-1.fc37
22.0.2-2.fc37
4
mesa-libGL
22.0.1-1.fc37
22.0.2-2.fc37
4
coreutils
9.1-1.fc37
9.1-2.fc37
4
pcre2
10.39-1.fc36.1
10.40-1.fc37
4
libsepol
3.3-3.fc36
3.4-0.rc2.1.fc37
4
crypto-policies
20220412-1.git97fe449....
20220428-1.gitdfb10ea....
4
mesa-libglapi
22.0.1-1.fc37
22.0.2-2.fc37
4
kernel-headers
5.18.0-0.rc3.git0.1....
5.18.0-0.rc4.git0.1....
B
fedora-release-common
37-0.3
37-0.5
B
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc37
B
annobin-plugin-gcc
10.66-1.fc37
10.67-1.fc37
B
fedora-release
37-0.3
37-0.5
B
rpm-build
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
B
annobin-docs
10.66-1.fc37
10.67-1.fc37
B
libsemanage
3.3-3.fc37
3.4-0.rc2.1.fc37
B
elfutils-default-yama-scope
0.186-5.fc37
0.187-1.fc37
B
llvm13-libs
13.0.1-1.fc37
coreutils-common
9.1-1.fc37
9.1-2.fc37
B
fedora-release-identity-basic
37-0.3
37-0.5
B
elfutils-libs
0.186-5.fc37
0.187-1.fc37
B
elfutils
0.186-5.fc37
0.187-1.fc37
B
llvm-libs
14.0.0-1.fc37
B
elfutils-debuginfod-client
0.186-5.fc37
0.187-1.fc37
B
elfutils-libelf
0.186-5.fc37
0.187-1.fc37
B
rpm-build-libs
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
B
glibc-headers-x86
2.35.9000-12.fc37
2.35.9000-15.fc37
B
glibc-devel
2.35.9000-12.fc37
2.35.9000-15.fc37
B
dtkwidget-devel
5.5.37-2.fc37
5.5.41-1.fc37
1
dtkgui-devel
5.5.21-2.fc37
5.5.22-1.fc37
2
libstdc++
12.0.1-0.15.fc37
12.0.1-0.16.fc37
2
xorg-x11-proto-devel
2021.5-2.fc36
2022.1-1.fc37
2
dtkcore
5.5.23-2.fc37
5.5.27-1.fc37
2
libgcc
12.0.1-0.15.fc37
12.0.1-0.16.fc37
2
glib2
2.72.0-1.fc37
2.72.1-1.fc37
2
ncurses-libs
6.2-9.20210508.fc36
6.3-1.20220416.fc37
2
dtkcore-devel
5.5.23-2.fc37
5.5.27-1.fc37
2
libuuid
2.38-2.fc37
2.38-3.fc37
2
dtkwidget
5.5.37-2.fc37
5.5.41-1.fc37
2
dtkgui
5.5.21-2.fc37
5.5.22-1.fc37
2
dtkcommon
5.5.20-1.fc37
5.5.21-1.fc37
3
ncurses-base
6.2-9.20210508.fc36
6.3-1.20220416.fc37
3
perl-Text-ParseWords
3.30-479.fc36
3.31-1.fc37
3
xz-libs
5.2.5-8.fc36
5.2.5-9.fc37
3
gcc-c++
12.0.1-0.15.fc37
12.0.1-0.16.fc37
3
dtkcommon-devel
5.5.20-1.fc37
5.5.21-1.fc37
3
openssl-libs
1:3.0.2-2.fc37
1:3.0.2-3.fc37
3
libmount
2.38-2.fc37
2.38-3.fc37
3
libinput
1.20.0-1.fc37
1.20.1-1.fc37
3
python-setuptools-wheel
60.9.3-1.fc37
60.9.3-2.fc37
4
libstdc++-devel
12.0.1-0.15.fc37
12.0.1-0.16.fc37
4
coreutils
9.0-5.fc37
9.1-1.fc37
4
gcc
12.0.1-0.15.fc37
12.0.1-0.16.fc37
4
libblkid
2.38-2.fc37
2.38-3.fc37
4
coreutils-common
9.0-5.fc37
9.1-1.fc37
B
util-linux
2.38-2.fc37
2.38-3.fc37
B
libfdisk
2.38-2.fc37
2.38-3.fc37
B
annobin-plugin-gcc
10.65-1.fc37
10.66-1.fc37
B
libgomp
12.0.1-0.15.fc37
12.0.1-0.16.fc37
B
libsmartcols
2.38-2.fc37
2.38-3.fc37
B
xz
5.2.5-8.fc36
5.2.5-9.fc37
B
cpp
12.0.1-0.15.fc37
12.0.1-0.16.fc37
B
util-linux-core
2.38-2.fc37
2.38-3.fc37
B
kernel-headers
5.18.0-0.rc2.git0.1....
5.18.0-0.rc3.git0.1....
B
annobin-docs
10.65-1.fc37
10.66-1.fc37
B
ncurses
6.2-9.20210508.fc36
6.3-1.20220416.fc37
B
glibc
2.35.9000-11.fc37
2.35.9000-12.fc37
2
libstdc++
12.0.1-0.12.fc37
12.0.1-0.15.fc37
2
libarchive
3.6.0-1.fc37
3.6.1-1.fc37
2
make
1:4.3-7.fc36
1:4.3-8.fc37
2
libgcc
12.0.1-0.12.fc37
12.0.1-0.15.fc37
2
expat
2.4.7-1.fc37
2.4.8-1.fc37
2
openssl-libs
1:3.0.2-1.fc37
1:3.0.2-2.fc37
3
glibc-gconv-extra
2.35.9000-11.fc37
2.35.9000-12.fc37
3
krb5-libs
1.19.2-7.fc37
1.19.2-9.fc37
3
gcc-c++
12.0.1-0.12.fc37
12.0.1-0.15.fc37
3
lua-libs
5.4.4-1.fc36
5.4.4-2.fc37
3
cups-libs
1:2.4.1-7.fc37
1:2.4.1-8.fc37
3
perl-Encode
4:3.16-484.fc36
4:3.17-485.fc37
3
glibc-minimal-langpack
2.35.9000-11.fc37
2.35.9000-12.fc37
3
vim-filesystem
2:8.2.4621-1.fc37
2:8.2.4701-2.fc37
3
sqlite-libs
3.38.1-1.fc37
3.38.2-1.fc37
3
glibc-common
2.35.9000-11.fc37
2.35.9000-12.fc37
3
systemd-libs
251~rc1-2.fc37
251~rc1-3.fc37
3
libgcrypt
1.10.1-1.fc37
1.10.1-2.fc37
4
crypto-policies
20220203-2.git112f859....
20220412-1.git97fe449....
4
libstdc++-devel
12.0.1-0.12.fc37
12.0.1-0.15.fc37
4
gcc
12.0.1-0.12.fc37
12.0.1-0.15.fc37
4
binutils-gold
2.38-7.fc37
2.38-8.fc37
B
elfutils-libs
0.186-3.fc37
0.186-5.fc37
B
elfutils-debuginfod-client
0.186-3.fc37
0.186-5.fc37
B
cpp
12.0.1-0.12.fc37
12.0.1-0.15.fc37
B
elfutils-default-yama-scope
0.186-3.fc37
0.186-5.fc37
B
glibc-headers-x86
2.35.9000-11.fc37
2.35.9000-12.fc37
B
elfutils-libelf
0.186-3.fc37
0.186-5.fc37
B
annobin-plugin-gcc
10.59-2.fc37
10.65-1.fc37
B
binutils
2.38-7.fc37
2.38-8.fc37
B
libgomp
12.0.1-0.12.fc37
12.0.1-0.15.fc37
B
glibc-devel
2.35.9000-11.fc37
2.35.9000-12.fc37
B
elfutils
0.186-3.fc37
0.186-5.fc37
B
kernel-headers
5.17.0-1.fc37
5.18.0-0.rc2.git0.1....
B
libgpg-error
1.44-1.fc36
1.45-1.fc37
B
annobin-docs
10.59-2.fc37
10.65-1.fc37
B
gzip
1.11-2.fc36
1.12-1.fc37
B
Previous history